@charset "utf-8";

/* ************************************************ 
PROJEKT: AO Klettgau
VERSION: 1.1.0
STAND:   25.01.2026
AUTOR:   VOWES | DIENSTLEISTUNGEN (www.vowes.de)
**************************************************
                           Alle Rechte vorbehalten.
************************************************* */

/* RESET */
* {
    margin: 0;
    padding: 0;
}


html, body, div, span, section, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
	text-size-adjust:none; 
	-moz-text-size-adjust: none; 
	-webkit-text-size-adjust:none;
	font-family: "myriad-pro", sans-serif;
	font-weight: 400;
	font-style: normal;
}

strong, b {
	font-weight: 700 !important;
}

em, i {
	font-style: oblique !important;
}

/* VORGABEN */
a {
	text-decoration: none;
	color: #27408B;
}

a:hover {
	color: #132046;
	font-weight: 700;
}

a.teaserlink {
	display: block;
	text-align: left;
	color: #2C2E81;
	padding: 0.5em 0.5em 0.5em 0em;
	margin-bottom: 0px;
	transition: all ease 0.5s;
	background-color: none;
	border-radius: 0.2em;
}

a.teaserlink:hover {
	color: #FFFFFF;
	margin-bottom: 0px;
	transition: all ease 0.5s;
	background-color: #27408B;
	padding: 0.5em 0.5em 0.5em 0.8em;
}

.box {
	background-color: #FFFFFF; 
	border-radius: 0.5em; 
	-webkit-box-shadow: 0 0 5px #BEBEBE;
	-moz-box-shadow: 0 0 5px #BEBEBE; 
	-ms-box-shadow: 0 0 5px #BEBEBE; 
	outline-offset: 0 0 5px #BEBEBE; 
	box-shadow: 0 0 5px #BEBEBE;
}

.boximg {width: 100%; 
	height: auto; 
	background-color: #FFFFFF; 
	border-radius: 0.5em; 
	display: block;
	-webkit-box-shadow: 0 0 5px #BEBEBE;
	-moz-box-shadow: 0 0 5px #BEBEBE; 
	-ms-box-shadow: 0 0 5px #BEBEBE; 
	outline-offset: 0 0 5px #BEBEBE; 
	box-shadow: 0 0 5px #BEBEBE;
}

.infobox {
	border-radius: 0.5em; 
	-webkit-box-shadow: 0 0 5px #BEBEBE;
	-moz-box-shadow: 0 0 5px #BEBEBE; 
	-ms-box-shadow: 0 0 5px #BEBEBE; 
	outline-offset: 0 0 5px #BEBEBE; 
	box-shadow: 0 0 5px #BEBEBE;
}

div.boxtransparent {
	border-radius: 0.5em; 
	transition: all ease 0.5s;
	background-color: rgba(255, 255, 255, 0);
	-webkit-box-shadow: none; 
	-moz-box-shadow: none; 
	-ms-box-shadow: none; 
	outline-offset: none; 
	box-shadow: none; 
}

div.boxtrasparent h3 {
	font-size: 1.4em; 
	font-weight: normal; 
	text-align: center;
}

div.boxteaser_1 {
	-webkit-box-shadow:0 0 5px #BEBEBE; 
	-moz-box-shadow:0 0 5px #BEBEBE; 
	-ms-box-shadow:0 0 5px #BEBEBE; 
	outline-offset:0 0 5px #BEBEBE; 
	box-shadow:0 0 5px #BEBEBE; 
	border-radius: 0.5em; 
	transition: all ease 0.5s; 
	background-color: #ACBBE7; 
}

div.boxteaser_1:hover {
	-webkit-box-shadow: 0 0 5px #BEBEBE;
	-moz-box-shadow: 0 0 5px #BEBEBE; 
	-ms-box-shadow: 0 0 5px #BEBEBE; 
	outline-offset: 0 0 5px #BEBEBE; 
	box-shadow: 0 0 5px #BEBEBE; 
	border-radius: 0.5em; 
	transition: all ease 0.5s; 
	background-color: #718BD6; 
}

div.boxteaser_1 h3 {
}

div.boxteaser_2 {
	-webkit-box-shadow: 0 0 5px #BEBEBE;
	-moz-box-shadow: 0 0 5px #BEBEBE; 
	-ms-box-shadow: 0 0 5px #BEBEBE; 
	outline-offset: 0 0 5px #BEBEBE; 
	box-shadow: 0 0 5px #BEBEBE;
	border-radius: 0.5em; 
	transition: all ease 0.5s; 
	background-color: #27408B; 
	color: #ffffff; 
}

div.boxteaser_2:hover {
	-webkit-box-shadow: 0 0 5px #BEBEBE;
	-moz-box-shadow: 0 0 5px #BEBEBE; 
	-ms-box-shadow: 0 0 5px #BEBEBE; 
	outline-offset: 0 0 5px #BEBEBE; 
	box-shadow: 0 0 5px #BEBEBE;
	border-radius: 0.5em; 
	transition: all ease 0.5s; 
	background-color: #1C1A76; 
	color: #ffffff; 
}
div.boxteaser_2 h3 {
	color: #ffffff; 
}

div.boxteaser_1 a.teaserlink {
	display: block;
	text-align: left;
	color: #FFFFFF;
	padding: 0.5em 0.5em 0.5em 0em;
	margin-bottom: 4px;
	transition: all ease 0.5s;
	background-color: none;
	border-radius: 0.2em;
}

div.boxteaser_1 a.teaserlink:hover {
	color: #27408B;
	margin-bottom: 4px;
	transition: all ease 0.5s;
	background-color: #FFFFFF;
	padding: 0.5em 0.5em 0.5em 0.8em;
}

div.boxteaser_2 a.teaserlink {
	display: block;
	text-align: left;
	color: #FFFFFF;
	padding: 0.5em 0.5em 0.5em 0em;
	margin-bottom: 4px;
	transition: all ease 0.5s;
	background-color: none;
	border-radius: 0.2em;
}

div.boxteaser_2 a.teaserlink:hover {
	color: #27408B;
	margin-bottom: 4px;
	transition: all ease 0.5s;
	background-color: #FFFFFF;
	padding: 0.5em 0.5em 0.5em 0.8em;
}

a.dllink {
	font-size: 1em;
	color: #27408B;
	display: block;
	padding: 0.5em 0.5em 0.5em 0.5em ;
}

a.dllink:hover {
	color: #0D205B;
	background-color: #D4D4D4;
}

a.button { 
	text-align: center; 
	color: #FFFFFF; 
	background-color: #27408B; 
	padding: 0.3em 0.5em 0.3em 0.5em; 
	font-weight: 300; 
	border-radius: 0.2em;
	box-shadow: 0.1em 0.1em 0.5em 0em grey;
	transition: all ease 0.2s; 
}
	
a.button:hover { 
	background-color: #141252; 
	transition: all ease 0.3s; 
	box-shadow: 0 0 0 0;
}

a.pagebutton { 
	text-align: center; 
	color: #FFFFFF; 
	background-color: #27408B; 
	padding: 0.5em 0.8em 0.8em 0.8em; 
	font-weight: 300; 
	border-radius: 0.2em;
	box-shadow: 0.1em 0.1em 0.5em 0em grey;
	transition: all ease 0.2s; 
}
	
a.pagebutton:hover { 
	background-color: #141252; 
	transition: all ease 0.5s; 
	box-shadow: 0 0 0 0;
}

body {
	background-color: #DFDFDF;
	color: #232323;
	line-height: 120%;
}

::-moz-selection { background: #27408B; color: #FFFFFF; }
::selection { background:#27408B; color: #FFFFFF; }


h1 {
	font-size: 2.5em;
	margin-top: 1%;
	margin-left: 1.5%;
	margin-bottom: 0.5%;
	color: #27408B;
	width: auto;
	display:inline-block;
	padding: 0.2% 0.5% 0.2% 0.5%;
	text-shadow: 2px 2px 2px #DFDFDF;
	font-weight: 700;
	font-style: normal;
	line-height: 1.2em;
}

h2 {
	font-size: 1.5em;
	margin-left: 1.5%;
	margin-bottom: 0.5%;
	color: #27408B;
	width: auto;
	display:inline-block;
	padding: 0.2% 0.5% 0.2% 0.5%;
	line-height: 1.2em;
}

h3 {
	font-size: 1.5em;
	margin-bottom: 2%;
	color: #27408B;
	font-weight: 700;
}

h4 {
	font-size: 1.8em;
	color: #27408B;
	font-weight: 400;
	margin-top: 1.5%;
	margin-left: 1.5%;
	padding: 0.4% 0.5% 0.1% 0.5%;
	line-height: 1.2em;
}

h5 {
	font-size: 1.2em;
	margin-bottom: 0.5em;
	color: #27408B;
}

hr {
	border: 1px solid #031773;
	margin: 0.5em -1em;
	-webkit-box-shadow: 0 3px 5px #D3D3D3;
	-moz-box-shadow: 0 3px 5px #D3D3D3;
	-ms-box-shadow: 0 3px 5px #D3D3D3;
	outline-offset: 0 3px 5px #D3D3D3;
	box-shadow: 0 3px 5px #D3D3D3;
}

footer {
	background-color: #FFFFFF;
	background-image: linear-gradient(#FFFFFF, #FFFFFF);
	color: #27408B;
	-webkit-box-shadow: 0 2px 5px #BEBEBE;
	-moz-box-shadow: 0 2px 5px #BEBEBE;
	-ms-box-shadow: 0 2px 5px #BEBEBE;
	outline-offset: 0 2px 5px #BEBEBE;
	box-shadow: 0 2px 5px #BEBEBE;
}

footer a {
	color: #27408B;
}

footer a:hover {
	color: #1C1B5B;
}

header {
	background-color: #FFFFFF;
	height: 5em;
	width: 100%;
	position:fixed;
	-webkit-box-shadow: 0 2px 5px #BEBEBE;
	-moz-box-shadow: 0 2px 5px #BEBEBE;
	-ms-box-shadow: 0 2px 5px #BEBEBE;
	outline-offset: 0 2px 5px #BEBEBE;
	box-shadow: 0 2px 5px #BEBEBE;
	animation: 12s linear infinite;
}

table {
	border-collapse: collapse;
	width: 100%;
	}

tr {
	text-align:left;
	margin: 0;
	line-height: 1.2em;
	}

tr:hover {
	background-color: #C8C8C8;
	margin: 0;
}

table.blank tr:hover {
	background: none;
}

td { 
	border:solid #c3c3c3 1px;
	vertical-align:top;
	overflow:hidden;
	padding:5px;
	margin: 0;
	}

table.blank td {
	border: none;
}

th { 
	border:solid #FFFFFF 1px;
	vertical-align:top;
	overflow:hidden;
	font-weight: 300;
	background: #c3c3c3;
	padding:5px;
	margin: 0;
	}

#main {
	background-color: #DFDFDF;
	color: #232323;
	padding-top: 8em;
}

nav {
	color: #27408B;
	width: 100%;
}

section {
	}

p {
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}

p.stern {
	padding-top:0em;
	color: #8684C0;
	font-size: 1.5em;
}

/* IDs */
.container {
	width:100%;
	margin: 0 auto;
	max-width: 2000px;
	padding: 0.5em;
	line-height: 140%;
}

.icon {
	height: 1.3em;
	padding-right: 5px;
	margin-top: -0.4em;
}

.iconMenu {
	height: 0.8em;
	padding-right: 0.5em;
}

.icon_dl {
	height: 1.5em;
	margin-right: 0.5em;
	margin-bottom: -0.3em;
}

.meldungfehler {
	background-color: #CE812E;
	color: #FFFFFF;
	font-size: 1em;
	padding: 1em;
	margin-bottom: 0.5em;
}

.meldungerfolg {
	background-color: #77A096;
	color: #FFFFFF;
	font-size: 1em;
	padding: 1em;
	margin-bottom: 0.5em;
}

.rotate180 {
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.signet {
	height: 7em;
	float: right;
	margin: 0.25em 0.25em 0.25em 0;
	animation: 12s linear infinite;
	z-index: 9;
}

.mobiletable {
	overflow-y: auto;
	width: 100%;
	margin: 0 0 1em 0;	
}

.mobiletable::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 14px;
	height: 14px;	
}

.mobiletable::-webkit-scrollbar-thumb {
	border-radius: 8px;
	border: 3px solid #FFFFFF;
	background-color: #636363;	
}

.pfeil {
	height: 0.6em;
	padding-right: 0.2em;
}

.imgschatten {
	-webkit-box-shadow: 0 2px 5px #77a096;
	-moz-box-shadow: 0 2px 5px #77a096;
	-ms-box-shadow: 0 2px 5px #77a096;
	outline-offset: 0 2px 5px #77a096;
	box-shadow: 0 2px 5px #77a096;
}

.dark {
	color: #FFFFFF;
}

.dark h3 {
	color: #FFFFFF;
}

.dark a {
	color: #FFFFFF;
}

.dark a:hover {
	color: #BDC5C0;
}
.boxtitel {
	width: auto;
	height: auto;
	vertical-align: middle;
	margin-bottom: 0.5em;
	color: #27408B;
	font-size: 1.5em;
	font-weight: 700;
}

.wichtig {
	font-weight: bold;
	color: #FF0000;
}

.fsb {
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #EEEEEE;	
	box-shadow: 2px 2px 3px #999999 inset;
}
.fsb_erledigt {
	margin: 0;
	height: 25px;
	width: 0;
	padding: 0;
	background-color: #77A096;
	text-align: center;
	color: #FFFFFF;
}

/* KLASSEN */

/* LISTEN */
ul#mainnav {
	padding-left: 0.25em;
	list-style-type: none;
	width: 60%;
	z-index: 2;
	}

ul#mainnav li {
	float:left;
	display: block;
	padding: 0.25em 0.25em;
	color: #27408B;
	border-bottom: none;
	}

ul#mainnav li.hidden {
	display: none;
	}

ul#mainnav li:hover ul {
	  display: block;
	}	

ul#mainnav li a:link {
	color: #27408B;
	display: block;
	padding: 0.15em 0.25em;
	transition: all ease 0.5s;
	border-radius: 0.15em
	}

ul#mainnav li a:hover {
	color:#132046;
	font-weight: 400 !important;
	display: block;
	padding: 0.4em 0.25em 0.5em 0.25em;
	transition: all ease 0.3s;
	background-color: #FFFFFF; 
	-webkit-box-shadow: 0 5px 5px #BEBEBE;
	-moz-box-shadow: 0 5px 5px #BEBEBE;
	-ms-box-shadow: 0 5px 5px #BEBEBE;
	outline-offset: 0 5px 5px #BEBEBE;
	box-shadow: 0 5px 5px #BEBEBE;
	}

ul#mainnav li.morenav a:hover {
	color:#FFFFFF;
	display: block;
	background-color: #27408B; 
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	outline-offset: none;
	box-shadow: none;
	padding: 0.15em 0.25em !important;
}

ul#mainnav li a:visited {
	color: #27408B;
	display: block;
	transition: all ease 0.5s;
	}

ul#mainnav li a + ul {
	display: none;
	position: absolute;
	width: 80%;
	top: 100%;
	left: 0;
	padding: 1%;
	color: #FFFFFF;
	border-bottom: none;
	-webkit-box-shadow: 0 3px 4px #BEBEBE;
	-moz-box-shadow: 0 3px 4px #BEBEBE;
	-ms-box-shadow: 0 3px 4px #BEBEBE;
	outline-offset: 0 3px 4px #BEBEBE;
	box-shadow: 0 3px 4px #BEBEBE;
	transition: all ease 0.5s;
	background-color: #FFFFFF;
}

ul#mainnav li a + ul li {
	float:none;
	margin-top: 1px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	outline-offset: none;
	box-shadow: none;
	background-color: #FFFFFF;
	padding: 0.15em 0.25em;
}

ul#mainnav li a + ul li a:link {
	color: #27408B;
	display: block;
	padding: 0.15em 0.25em;
	}

ul#mainnav li a + ul li a:hover {
	transition: all ease 0.15s;
	font-weight: 700;
	padding: 0.15em 0.25em;
}

ul#mainnavkurz {
	margin-top: 0.5em;
	padding: 0.4em;
	font-size: 0.8em;
	list-style-type: none;
	}

ul#mainnavkurz li {
	float:left;
	padding: 0.4em;
	display: block;
	color: #CE812E;
	}

ul#mainnavkurz li.hidden {
	display: none;
	}

ul#mainnavkurz li a:link {
	color: #CE812E;
	display: block;
	padding: 0.4em;
	transition: all ease 0.5s;
	}

ul#mainnavkurz li a:hover {
	color:#132046;
	display: block;
	background: #D2EDC0;
	transition: all ease 0.5s;
	}

ul#mainnavkurz li a:visited {
	color: #CE812E;
	display: block;
	transition: all ease 0.5s;
	}
ul#mainnavmobil {
	padding-left: 0.6em;
	list-style-type: none;
	}

ul#mainnavmobil li {
	display: block;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
	}

ul#mainnavmobil li a:link {
	color: #FFFFFF;
	display: block;
	}

ul#mainnavmobil li a:hover {
	color:#CCCBCB !important;
	display: block;
	}

ul#mainnavmobil li a:visited {
	color: #FFFFFF;
	display: block;
	}

ul {
	padding-left: 2.5em;
	}

ol {
	padding-left: 2.5em;
	}


/* Formular */
form {
}

form input {
	width: 100%;
	max-width: 500px;
	background-color: #FFFFFF;
	border: 0px;
	border-bottom: 1px solid #A0A0A0;
	padding: 5px;
	font-size: 1.1em;
	font-family: "myriad-pro", sans-serif;
	-webkit-appearance: none;
  	-moz-appearance: none;
  	appearance: none;
}

form input.important { /* SPAM-Schutz */
	display: none;
}

form input.button {
	text-decoration:none;
  	border: none;
  	padding: 0.5em 0.8em 0.5em 0.8em; 
	background-color: #4B4B53;
	color: #FFFFFF;
	border-radius: 0.2em;
	box-shadow: 0.1em 0.1em 0.3em 0em grey;
	transition: all ease 0.2s; 
  	cursor: pointer;
	width: auto;
	-webkit-appearance: none;
  	-moz-appearance: none;
  	appearance: none;
}

form input.button:hover {
	background-color: #2C2E81; 
	transition: all ease 0.5s; 
	box-shadow: 0.1em 0.1em 0.1em 0em grey;
}

form input:focus {
	outline: none;
}

form input[type="radio"] {
	margin: 5px 5px 5px 0px;
	border: 0px;
}

form input[type="checkbox"] {
	margin: 10px 10px 10px 0px;
	width: 25px;
	height: 25px;
	background-color:#E0E0E0;
	font-size: 1em;
	border: 1px solid #438071;
	border-radius: 5px;
}

form input[type="checkbox"]:checked {
	background-color:#438071;
  	background-image:url(//www.joy-to-dance.ch/_img/icons/haken.svg);
	background-size: 0.9em;
  	background-position: center;
  	background-repeat: no-repeat;
	border: 1px solid #438071;
}

select {
	width: 100%;
	max-width: 150px;
	background-color: #FFFFFF;
	border: 0px;
	border-bottom: 1px solid #A0A0A0;
	padding: 5px;
	font-size: 1.1em;
	font-family: "myriad-pro", sans-serif;
	-webkit-appearance: none;
  	-moz-appearance: none;
  	appearance: none;
  	background-image:url(//www.joy-to-dance.ch/_img/select_pfeil.svg);
	background-size: 1.1em;
  	background-position: right;
  	background-repeat: no-repeat;
	color: #232323;
}

select.breit {
	width: 100%;
	max-width: 500px !important;
}

select:focus {
	outline: none;
}

textarea {
	width: 100%;
	height: 10em;
	background-color: #FFFFFF;
	border: 1px none #A0A0A0;
	border-bottom: 1px solid #A0A0A0;
	border-top: 1px dotted #A0A0A0;
	padding: 5px;
	font-size: 1.1em;
	-webkit-appearance: none;
  	-moz-appearance: none;
  	appearance: none;
	font-family: "myriad-pro", sans-serif;
	color: #232323;
}

textarea:focus {
	outline: none;
	background-color: #E2EDEA;
}

.formtext {
	font-size: 0.8em;
	color: #BEBEBE;
}

.formtextfehler {
	font-size: 1em;
	font-weight: bold;
	color: #CE812E;
}

select::-ms-expand {
  display:none;
}

label {
    padding-left: 35px;
	margin-top: -38px;
	display:block;
}

/* Navigation */
.navMobile, #content { 
	-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-ms-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}

.navMobile {
	padding-top: 1.5em;
	padding-right: 0.5em;
	width:300px;
	height:100%;
	position:fixed;
	left:-350px;
	background: #27408B;
	z-index: 2;
	-webkit-box-shadow: 0 5px 10px black;
	-moz-box-shadow: 0 5px 10px black;
	-ms-box-shadow: 0 5px 10px black;
	outline-offset: 0 5px 10px black;
	box-shadow: 0 0 25px black;	
}

#content {}
#openBtn {color: #FFFFFF;}
#closeBtn {color: #FFFFFF;}
#openBtn:hover {color:#FFFFFF !important;}
#closeBtn:hover {color:#FFFFFF !important;}

/* if nav open */
#openNav:target .navMobile {left:0;}

/* Sternebewertung */

span#Bewertung label {
 line-height: 45px;
 cursor: Pointer;
}

span#Bewertung input[type="radio"] {
 /*display: None;*/ 
}

p.sternebewertung {
 float: Left;
}

p.sternebewertung:not(:checked) > input {
 display: None;
}

p.sternebewertung:not(:checked) > label {
 float: Right;
 width: 1em;
 padding: 0.1em;
 overflow: Hidden;
 white-space: Nowrap;
 cursor: Pointer;
 font-size: 200%;
 line-height: 1.2;
 color: #D0D0D0;
 transition: all .5s;
}

p.sternebewertung:not(:checked) > label::before {
 content: '★ ';
}

p.sternebewertung > input:checked ~ label {
 color: #77A096;
 animation: 1s ease-in-out;
}

p.sternebewertung:not(:checked) > label:hover,
p.sternebewertung:not(:checked) > label:hover ~ label {
 color: #77A096;
 animation: 1s ease-in-out;
}

p.sternebewertung > input:checked + label:hover,
p.sternebewertung > input:checked + label:hover ~ label,
p.sternebewertung > input:checked ~ label:hover,
p.sternebewertung > input:checked ~ label:hover ~ label,
p.sternebewertung > label:hover ~ input:checked ~ label {
 color: #77A096;
 animation: 1s ease-in-out;
}